uuid: a3612231-b7e3-4c51-95c7-f4e95fd5d927
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.audio.field_media_audio_file
    - image.style.thumbnail
    - media.type.audio
  module:
    - field_layout
    - image
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: tcAUW1Xzq5Tjw5jomR6XKGSgfiXO7QiRAHJBF-n0akg
id: media.audio.media_library
targetEntityType: media
bundle: audio
mode: media_library
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_audio_file: true
  name: true
  uid: true
